disabled = false
locale = "en"
label = "English"
weight = 1
title = "Blog::Taco"

[params]
  displayName = "EN"
  isoCode = "en"
  rtl = false
  dateFormat = "2 January 2006"
  description = "A place for the exploits of a Dragon"

[params.author]
  name = "Taco"
  image = "img/pfp.png"
  imageQuality = 96
  headline = "Doing things is what keeps us sane."
  bio = "A dragon that does things."
  links = [
    { gitea = "https://git.toomuchtaco.net" },
    { bluesky = "https://bsky.app/profile/xerotacovix.bsky.social" },
  ]
